# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# jmcainzos <jmcainzos@vodafone.es>, 2014
# Lory977 <helga.carrero@gmail.com>, 2015
# Roberto Rosario, 2016,2019-2020
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-02 02:52-0400\n"
"PO-Revision-Date: 2020-03-28 07:51+0000\n"
"Last-Translator: Roberto Rosario\n"
"Language-Team: Spanish (http://www.transifex.com/rosarior/mayan-edms/language/es/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:30
msgid "Django GPG"
msgstr "Django GPG"

#: apps.py:46 apps.py:52 forms.py:15
msgid "Key ID"
msgstr "Identificador de llave"

#: apps.py:56 forms.py:32 models.py:54
msgid "Type"
msgstr "Tipo"

#: apps.py:60 forms.py:21 models.py:35
msgid "Creation date"
msgstr "Fecha de creación"

#: apps.py:64
msgid "No expiration"
msgstr "No expira"

#: apps.py:65 forms.py:25 models.py:39
msgid "Expiration date"
msgstr "Fecha de expiración"

#: apps.py:68 forms.py:30 models.py:46
msgid "Length"
msgstr "Tamaño"

#: apps.py:73 forms.py:17 models.py:51
msgid "User ID"
msgstr "ID de usuario"

#: forms.py:26
msgid "None"
msgstr "Ninguno"

#: forms.py:29 models.py:43
msgid "Fingerprint"
msgstr "Huella"

#: forms.py:31 models.py:49
msgid "Algorithm"
msgstr "Algoritmo"

#: forms.py:45
msgid "Term"
msgstr "Término"

#: forms.py:46
msgid "Name, e-mail, key ID or key fingerprint to look for."
msgstr "Nombre, dirección de correo electrónico, identificador de llave o huella digital de llave a buscar."

#: links.py:17
msgid "Delete"
msgstr "Eliminar"

#: links.py:22
msgid "Details"
msgstr "Detalles"

#: links.py:27
msgid "Download"
msgstr "Descargar"

#: links.py:32 permissions.py:26
msgid "Query keyservers"
msgstr "Hacer búsquedas en servidores de llaves"

#: links.py:37
msgid "Import"
msgstr "Importar"

#: links.py:42 permissions.py:5
msgid "Key management"
msgstr "Gestión de llaves"

#: links.py:46
msgid "Upload key"
msgstr "Subir llave"

#: links.py:50 views.py:180
msgid "Private keys"
msgstr "Llaves privadas"

#: links.py:54 views.py:204
msgid "Public keys"
msgstr "Llaves públicas"

#: literals.py:12 literals.py:20
msgid "Public"
msgstr "Pública"

#: literals.py:13 literals.py:21
msgid "Secret"
msgstr "Secreta"

#: literals.py:29 literals.py:34
msgid "RSA"
msgstr "RSA"

#: literals.py:30
msgid "DSA"
msgstr "DSA"

#: literals.py:35
msgid "Elgamal"
msgstr "Elgamal"

#: literals.py:49
msgid "Bad signature."
msgstr "Firma inválida."

#: literals.py:52
msgid "Document not signed or invalid signature."
msgstr "Documento no firmado o firma inválida."

#: literals.py:55
msgid "Signature error."
msgstr "Error de firma."

#: literals.py:59
msgid "Document is signed but no public key is available for verification."
msgstr "El documento ha sido firmado pero no hay llave pública disponible para verificación."

#: literals.py:64
msgid "Document is signed, and signature is good."
msgstr "El documento ha sido firmado y la firma está en buen estado."

#: literals.py:67
msgid "Document is signed with a valid signature."
msgstr "El documento ha sido firmado y la firma ha sido validada."

#: models.py:31
msgid "ASCII armored version of the key."
msgstr "Versión ASCII de la llave"

#: models.py:32
msgid "Key data"
msgstr "Datos de llave"

#: models.py:60
msgid "Key"
msgstr "Llave"

#: models.py:61
msgid "Keys"
msgstr "Llaves"

#: models.py:73
msgid "Invalid key data"
msgstr "Datos de llave invalidos"

#: models.py:76
msgid "Key already exists."
msgstr "Llave ya existe."

#: permissions.py:8
msgid "Delete keys"
msgstr "Eliminar llaves"

#: permissions.py:11
msgid "Download keys"
msgstr "Descargar llaves"

#: permissions.py:14
msgid "Import keys from keyservers"
msgstr "Importar llaves del servidores de llaves"

#: permissions.py:17
msgid "Use keys to sign content"
msgstr "Usar llaves para firmar contenido"

#: permissions.py:20
msgid "Upload keys"
msgstr "Subir llaves"

#: permissions.py:23
msgid "View keys"
msgstr "Ver llaves"

#: settings.py:7
msgid "Signatures"
msgstr "Firmas"

#: settings.py:14
msgid "Full path to the backend to be used to handle keys and signatures."
msgstr "Ruta completa al controlador que se utilizará para manejar llaves y firmas."

#: settings.py:25
msgid "Keyserver used to query for keys."
msgstr "Servidor usado para buscar llaves."

#: views.py:36
#, python-format
msgid "Delete key: %s"
msgstr "Borrar llave: %s"

#: views.py:53
#, python-format
msgid "Details for key: %s"
msgstr "Detalles para llave: %s"

#: views.py:75
#, python-format
msgid "Import key ID: %s?"
msgstr "¿Importar llave: %s?"

#: views.py:76
msgid "Import key"
msgstr "Importar llave"

#: views.py:85
#, python-format
msgid "Unable to import key: %(key_id)s; %(error)s"
msgstr "No se pudo importar la llave: %(key_id)s; %(error)s "

#: views.py:93
#, python-format
msgid "Successfully received key: %(key_id)s"
msgstr "Llave: %(key_id)s, recibida con éxito"

#: views.py:110
msgid ""
"Use names, last names, key ids or emails to search public keys to import "
"from the keyserver."
msgstr "Utilice nombres, apellidos, identificaciones de llaves o correos electrónicos para buscar llaves públicas para importar desde el servidor de llaves."

#: views.py:114
msgid "No results returned"
msgstr "No hay resultados devueltos"

#: views.py:116
msgid "Key query results"
msgstr "Resultado de búsqueda de llaves"

#: views.py:136
msgid "Search"
msgstr "Búsqueda"

#: views.py:138
msgid "Query key server"
msgstr "Consultar servidor de llaves"

#: views.py:157
msgid "Upload new key"
msgstr "Subir una nueva llave"

#: views.py:173
msgid ""
"Private keys are used to signed documents. Private keys can only be uploaded"
" by the user. The view to upload private and public keys is the same."
msgstr "Las llaves privadas se utilizan para firmar documentos. Las llaves privadas solo pueden ser cargadas por el usuario. La vista para cargar llaves privadas y públicas es la misma."

#: views.py:178
msgid "There no private keys"
msgstr "No hay llaves privadas"

#: views.py:196
msgid ""
"Public keys are used to verify signed documents. Public keys can be uploaded"
" by the user or downloaded from keyservers. The view to upload private and "
"public keys is the same."
msgstr "Las llaves públicas se utilizan para verificar documentos firmados. Las llaves públicas pueden ser cargadas por el usuario o descargadas de los servidores de llaves. La vista para subir llaves privadas y públicas es la misma."

#: views.py:202
msgid "There no public keys"
msgstr "No hay llaves publicas"
